<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="V14731" petalType="view" />
  <object id="O14730">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Forma Urbis Romanae</value>
        <value key="date">1893-1901</value>
        <value key="person">Rodolfo Lanciani</value>
        <value key="location">456 x 696 cm</value>
        <value key="type">Farblithographie</value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_28_HIClassic">
        <value key="title">Forma Urbis Romanae</value>
        <value key="date">1893-1901</value>
        <value key="person">Rodolfo Lanciani</value>
        <value key="location">456 x 696 cm</value>
        <value key="type">Chromolithography</value>
      </record>
    </metadata>
    <standardView ref="V14731" />
    <view id="V14731">
      <title xml:lang="de" />
      <title xml:lang="en" />
      <source xml:lang="de">CIPRO, Bibliotheca Hertziana (Max-Planck-Institut), Rom</source>
      <source xml:lang="en">CIPRO, Bibliotheca Hertziana (Max-Planck-Institut), Rome</source>
      <img height="697" src="img/V14731.jpg" use="pict" width="1058" />
      <img height="263" src="img/V14731_prev.jpg" use="pict" width="400" />
      <img height="84" src="img/V14731_thumb.jpg" use="thumb" width="128" />
      <original filename="Scaler.jpg" hash="0e0b773077b697bec0fc024325d616cf" />
      <annotation xml:lang="de" />
      <annotation xml:lang="en" />
      <layer id="L14732" color="#ff0000" opacity="0.50980395" order="1" ref="L14732">
        <title xml:lang="de">AR74 Lanciani</title>
        <title xml:lang="en">AR74 Lanciani</title>
        <img width="128" height="128" src="img/L14732_thumb.jpg" use="thumb" />
        <polygon points="0.4469817312923562,0.27699917847478317 0.4609949702589755,0.2761134388822234 0.4604757594593907,0.2933459249347911 0.44750094209194086,0.2933459249347911" />
        <annotation xml:lang="de">
          <line>Monte Citorio</line>
          <line />
          <line>
            Lokalisierung auf:
            <link ref="L19779">Piranesi 1756</link>
            |
            <link ref="L27679">Nolli 1748</link>
            |
            <link ref="U26954">heute</link>
          </line>
        </annotation>
        <annotation xml:lang="en">
          <line>Monte Citorio</line>
          <line />
          <line>
            Localization on:
            <link ref="L19779">Piranesi 1756</link>
            |
            <link ref="L27679">Nolli 1748</link>
            |
            <link ref="U26954">today</link>
          </line>
        </annotation>
        <sites>
          <site ref="L19779" petalType="layer">
            <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
            <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
            <img width="128" height="127" src="img/L19779_thumb.jpg" use="thumb" />
            <view ref="V19778" />
          </site>
          <site ref="L27679" petalType="layer">
            <title xml:lang="de">AR74 Nolli338</title>
            <title xml:lang="en">AR74 Nolli338</title>
            <img width="128" height="128" src="img/L27679_thumb.jpg" use="thumb" />
            <view ref="V27670" />
          </site>
          <site ref="L14732" petalType="layer">
            <title xml:lang="de">AR74 Lanciani</title>
            <title xml:lang="en">AR74 Lanciani</title>
            <img width="128" height="128" src="img/L14732_thumb.jpg" use="thumb" />
            <view ref="V14731" />
          </site>
          <site ref="G14881" petalType="group">
            <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
            <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
            <members size="10" />
          </site>
        </sites>
        <references>
          <reference ref="L19779" petalType="layer">
            <title xml:lang="de">AR74 Anfiteatro di Statilio Tauro</title>
            <title xml:lang="en">AR74 Anfiteatro di Statilio Tauro</title>
            <img width="128" height="127" src="img/L19779_thumb.jpg" use="thumb" />
            <view ref="V19778" />
          </reference>
          <reference ref="L27679" petalType="layer">
            <title xml:lang="de">AR74 Nolli338</title>
            <title xml:lang="en">AR74 Nolli338</title>
            <img width="128" height="128" src="img/L27679_thumb.jpg" use="thumb" />
            <view ref="V27670" />
          </reference>
          <reference ref="U26954" petalType="url">
            <title>AR74 heute</title>
            <img src="img/U26954_thumb.jpg" use="thumb" width="128" height="100" />
          </reference>
          <reference ref="L14732" petalType="layer">
            <title xml:lang="de">AR74 Lanciani</title>
            <title xml:lang="en">AR74 Lanciani</title>
            <img width="128" height="128" src="img/L14732_thumb.jpg" use="thumb" />
            <view ref="V14731" />
          </reference>
        </references>
      </layer>
      <siblings>
        <sibling ref="V14731" petalType="view">
          <title xml:lang="de" />
          <title xml:lang="en" />
          <img height="84" src="img/V14731_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
  </object>
</petal>

